/**
 * Created by jyy on 18/8/25.
 */

/* 复选框 checkbox */

.checkbox-div {
    margin-right: 10px;
    display: inline-block;
}

.default-checkbox {
    height: 20px;
    width: 20px;
    vertical-align: middle;
}

.third-checkbox,
.fourth-checkbox {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
}

.third-checkbox {
    background: #eaeaea;
    color: #fff;
    height: 30px;
    width: 30px;
    vertical-align: middle;
    outline-style: none;
    border-radius: 15%;
}

.third-checkbox::before {
    height: 30px;
    width: 30px;
    left: 0;
    top: 0;
    border-radius: 15%;
    text-align: center;
    display: block;
    margin: 0 auto;
    font-family: 'FontAwesome';
    content: "\f1ce";
    line-height: 30px;
    color: #FFFFFF;
    font-size: 18px;
    background: #b5b5b5;
}

.third-checkbox:checked:before {
    height: 30px;
    width: 30px;
    left: 0;
    top: 0;
    border-radius: 15%;
    text-align: center;
    display: block;
    margin: 0 auto;
    font-family: 'FontAwesome';
    content: "\f00c";
    line-height: 30px;
    color: #FFFFFF;
    font-size: 18px;
    background: #3498db;
}

.fourth-checkbox {
    display: none;
}

label.label-for-fourth-checkbox {
    line-height: 1;
    padding: 5px 15px;
}

.fourth-checkbox:checked+.label-for-fourth-checkbox {
    color: #fff;
    background-color: #4899cc;
}

.checkbox-inline {
    padding-left: 5px;
    font-weight: normal;
    vertical-align: middle;
    cursor: pointer;
    padding-right: 10px;
    margin: 10px 0 10px 0;
}

.mui-checkbox-con {
    margin-top: 10px;
}

.mui-checkbox {
    vertical-align: middle;
    position: relative;
    width: 22px;
    height: 22px;
    background-color: #FFFFFF;
    border: solid 1px #d9d9d9;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-clip: padding-box;
    -webkit-appearance: none;
}

.mui-checkbox:focus {
    outline: 0 none;
    outline-offset: -2px;
}

.mui-checkbox:checked {
    background-color: #18b4ed;
    border: solid 1px #F6A623;
}

.mui-checkbox:checked:before {
    display: inline-block;
    margin-left: 2px;
    font-family: 'FontAwesome';
    content: "\f00c";
    line-height: 22px;
    color: #FFFFFF;
    font-size: 16px;
}

.mui-checkbox:before {
    margin-left: 2px;
    font-family: 'FontAwesome';
    content: "";
    line-height: 22px;
    color: #FFFFFF;
    font-size: 16px;
}

.mui-checkbox.checkbox-orange:checked {
    background-color: #F6A623;
}


/* div */

.div-background-img-stretching {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.div-background-repeat-img {
    width: 100%;
    height: 100%;
    background-repeat: repeat;
}


/* image_upload */

.upload-progress-wrap {
    position: fixed;
    top: 0;
    left: 0;
    height: 3px;
    width: 100%;
    background: #eeeeee;
    display: none;
}

.upload-progress {
    background-color: #3797ea;
    height: 100%;
}

.hex-image-upload {
    padding: 5px;
    display: flex;
}

.hex_image_upload_btn {
    margin-top: 30px;
    width: 40px;
    height: 40px;
    position: relative;
}

.hex_image_upload_btn .upload_button .fa-cloud-upload {
    font-size: 33px;
}

.hex_upload_btn {
    position: relative;
}

.hex_image {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 40px;
    height: 40px;
}


/* img */

.background-img-stretching {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.background-repeat-img {
    width: 100%;
    height: 100%;
    background-repeat: repeat;
}

.background-contain-img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
/* input */
.hex_input_normal {
       outline:none;
     }
.hex_input_search input[type=text]::-ms-clear {
    display: none;
}

.hex_input_search input {
    outline: none;
    height: 100%;
    width: 100%;
    vertical-align: top;
    padding-left: 10px;
    box-sizing: border-box;
}

.hex_input_search ul {
    position: relative;
    left: 0;
    border-left: #eee 1px solid;
    border-right: #eee 1px solid;
    min-width: 100%;
    text-align: left;
    max-height: 300px;
    overflow-x: hidden;
    overflow-y: scroll;
    background: #fff;
    margin-top: -1px;
    box-sizing: border-box;
}

.hex_input_search ul li {
    padding-left: 10px;
    box-sizing: border-box;
    line-height: 30px;
}

.hex_input_search ul li:nth-child(1) {
    border-top: #eee 1px solid;
}

.hex_input_search ul li:last-child {
    border-bottom: #eee 1px solid;
}

.hex_input_search ul a {
    color: inherit;
    height: 20px;
    font-size: 13px;
}

/* 视频上传 video_upload */

.hex-video-upload {
    padding: 5px;
    display: flex;
    flex-direction: column;
  }
  
  .hex_video_upload_btn {
    margin-top: 10px;
    width: 65px;
    height: 40px;
    position: relative;
  }
  
  .hex_video {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 65px;
    height: 40px;
  }
  
  .remove_btn {
    border-color: red;
    border-style: solid;
    border-width: 1px;
    width: 18px;
    margin-left: 3px;
    display: inline-block;
    text-align: center;
  }
  
  /* switch_btn */
  
  .hex-switch-container {
    background-color: #fff;
    border: 1px solid #dfdfdf;
    border-radius: 20px;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    position: relative;
    vertical-align: middle;
    width: 50px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-background-clip: content-box;
    background-clip: content-box;
  }
  
  .hex-switch-container .mark {
    background: #fff;
    border-radius: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    height: 30px;
    position: absolute;
    top: 0;
    width: 30px;
  }
  
  .hex-switch-container.on {
    background-color: rgb(100, 189, 99);
  }
  
  .hex-switch-container.on .mark {
    margin-left: 20px;
  }
  
  /*sort_control*/
  
  .custom-sort-control {
    padding-left: 5px;
    padding-right: 5px;
    display: inline-block;
    height: inherit;
    line-height: inherit;
    width: 140px;
    border: 1px solid #F1F1F1;
    text-align: center;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
  }
  
  .custom-sort-control .custom-radio {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
  }
  
  .custom-sort-control .sort {
    position: relative;
    padding-right: 20px;
  }
  
  .custom-sort-control .sort:before,
  .custom-sort-control .sort:after {
    position: absolute;
    right: 5px;
    z-index: 1;
    font-size: 12px;
  }
  
  .custom-sort-control .sort:before {
    top: 2px;
    content: "\f0de";
    font-family: fontawesome;
    color: #e1e1e1;
  }
  
  .custom-sort-control .sort:after {
    bottom: 2px;
    content: "\f0dd";
    font-family: fontawesome;
    color: #e1e1e1;
  }
  
  .custom-sort-control .sort.up:before,
  .custom-sort-control .sort.down:after {
    color: #5A7AFF;
  }
  
  .custom-sort-control .custom-sort-control .active {
    background-color: #F7F7F7;
    color: #5A7AFF;
  }
  
  /*radio*/
  
  .radio-inline {
    padding-left: 5px;
    margin-bottom: 0;
    font-weight: normal;
    vertical-align: middle;
    cursor: pointer;
    padding-right: 5px;
  }
  
  .radio-div {
    display: inline-block;
  }
  
  .custom-radio {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    display: none;
  }
  
  /*分页*/
  
  .pagination {
    list-style: none;
    display: inline-block;
    border-radius: 4px;
  }
  
  .pagination>li {
    position: relative;
    float: left;
    padding: 3px 12px;
    border: 1px solid #D3D4D5;
    cursor: pointer;
    line-height: 20px;
    /*width: 14px;*/
    font-size: inherit;
    font-weight: inherit;
    margin-left: 3px;
  }
  
  .pagination .num,
  .pagination .pre,
  .pagination .next {
    color: inherit;
    background-color: #fff;
  }
  
  .pagination .more {
    color: inherit;
    border: 0px;
    padding: 0px;
  }
  
  .pagination .total {
    width: 14px;
    border: 0px;
    color: inherit;
  }
  
  .number {
    width: 35px;
    height: 26px;
    font-size: inherit;
    border: 1px solid #D3D4D5;
    text-align: center;
    display: inline-block;
    line-height: 26px;
    vertical-align: top;
    margin-top: 1px;
  }
  
  .jump {
    width: 35px;
    height: 26px;
    font-size: inherit;
    border: 1px solid #D3D4D5;
    text-align: center;
    display: inline-block;
    line-height: 26px;
    vertical-align: top;
    margin-top: 1px;
    cursor: pointer;
  }
  
  .text {
    margin-top: 2px;
    margin-left: 5px;
    margin-right: 5px;
    display: inline-block;
    line-height: 26px;
    vertical-align: top;
  }